/**
*  ______   ______  _____      _    __ _____ _______  ______
* | |  | \ | |     | | \ \    | |  / /  | |    | |   | |
* | |__| | | |---- | |  | |   | |-< <   | |    | |   | |----
* |_|  \_\ |_|____ |_|_/_/    |_|  \_\ _|_|_   |_|   |_|____
*
* Theme Name:    PlaceMaker 2024
* Theme URI:     https://suplacemaker.com
* Author:        Debbie Campbell
* Author URI:    https://www.redkitecreative.com
* Description:   A custom child theme using Kadence Pro parent theme.
* Template:      kadence
* Version:       1.0.0
* License:       GNU General Public License v3.0 (or later)
* License URI:   https://www.gnu.org/licenses/gpl-3.0.html
*/
/* Variables
-------------------------------------------------- */
/* Defaults
--------------------------------------------- */
.entry-content a:not(.kt-button),
.entry-content a:not(.button),
.inner-link-style-normal a:not(.button),
.site-footer-section a {
  font-weight: 600;
  text-decoration: none;
}
.entry-content a:not(.kt-button):hover,
.entry-content a:not(.button):hover,
.inner-link-style-normal a:not(.button):hover,
.site-footer-section a:hover {
  text-decoration: underline !important;
}

body .site-footer-section a {
  color: #f1a121;
  font-weight: 400;
}
body .site-footer-section a:hover {
  color: white;
}

.single-content ul,
.single-content ol {
  margin-bottom: 0.5em !important;
}

@media (max-width: 600px) {
  figure.alignright, figure.alignleft {
    float: none !important;
    margin-right: auto !important;
    margin-left: auto !important;
    text-align: center;
  }
}

.wp-block-kadence-image figcaption {
  text-align: center;
}

.archive.tag h1.archive-title, .archive.category h1.archive-title {
  border-bottom: 1px solid black;
  margin-bottom: 25px;
  text-transform: capitalize;
}

.navigation.pagination {
  margin-bottom: 0;
}

.reseller-link a {
  color: #f1a121;
  font-size: 18px;
  font-weight: 700;
}

/* Custom
--------------------------------------------- */
.reseller-link a:hover {
  color: white;
}

.home-slider .kt-testimonial-content-wrap {
  padding-bottom: 30px;
}
.home-slider button.slick-next, .home-slider button.slick-prev {
  height: 2rem;
}
.home-slider a {
  background-color: #F1A121;
  border-radius: 100px;
  bottom: 0;
  color: #22346E;
  padding: 8px 25px;
  position: absolute;
  text-decoration: none;
}
.home-slider a:hover {
  background-color: #1075BB;
  color: #fff;
  text-decoration: none !important;
}

/* Home
--------------------------------------------- */
body.home {
  background-color: #0e1730 !important;
  background-image: linear-gradient(31deg, #0e1730 1%, #081633 25%, #142845 50%, #0f77bc 95%) !important;
  background-repeat: no-repeat;
  background-size: cover;
}
body.home a {
  color: #f1a121;
  font-weight: 500;
}
body.home a:hover {
  color: white;
}